Bug 127787 - 2.6.7-1.486: panic: spin_lock(fs/jbd/journal.c:41c23598) already locked by fs/jbd/checkpoint.c/500
Summary: 2.6.7-1.486: panic: spin_lock(fs/jbd/journal.c:41c23598) already locked by fs...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-13 21:10 UTC by Kaj J. Niemi
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 10:46:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
panic screenshot, seemed like easiest way to capture it (254.88 KB, image/jpeg)
2004-07-13 21:11 UTC, Kaj J. Niemi
no flags Details

Description Kaj J. Niemi 2004-07-13 21:10:29 UTC
Description of problem:
A IBM Thinkpad T40p with 1 GB memory running kernel-2.6.7-1.486 (i686)
paniced for pretty much no visible reason while running X. The only
thing open were two gnome-terminal windows.

Screenshot of panic message attached.

I don't know if it is just me or are the more recent 2.6.7-x kernels
more unstable. :-)

Comment 1 Kaj J. Niemi 2004-07-13 21:11:06 UTC
Created attachment 101870 [details]
panic screenshot, seemed like easiest way to capture it

Comment 2 Kaj J. Niemi 2004-09-01 10:46:27 UTC
Hasn't happened after -1.486, I'll close this for now.


Note You need to log in before you can comment on or make changes to this bug.